LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::i18n::TextConversionType Constant Group Referencepublished

These constants specify the conversion type to be used with XTextConversion. More...

## Variables
const short | TO_HANGUL = 1
| Conversion from Hanja to Hangul. More...
const short | TO_HANJA = 2
| Conversion from Hangul to Hanja. More...
const short | TO_SCHINESE = 3
| Conversion from Traditional to Simplified Chinese. More...
const short | TO_TCHINESE = 4
| Conversion from Simplified to Traditional Chinese. More...

## Detailed Description

These constants specify the conversion type to be used with XTextConversion.

Since
  OOo 1.1.2

## Variable Documentation

## ◆ TO_HANGUL

const short TO_HANGUL = 1

Conversion from Hanja to Hangul.

## ◆ TO_HANJA

const short TO_HANJA = 2

Conversion from Hangul to Hanja.

## ◆ TO_SCHINESE

const short TO_SCHINESE = 3

Conversion from Traditional to Simplified Chinese.

## ◆ TO_TCHINESE

const short TO_TCHINESE = 4

Conversion from Simplified to Traditional Chinese.